﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700|Roboto+Condensed:400,500,600,700');

html,
body {
  font-size: 16px;
  color: #505050;
  font-family: 'Roboto Condensed', sans-serif;
  vertical-align: baseline;
  line-height: 26px;
  font-weight: 400;
  overflow-x: hidden;
}
img {
  max-width: 100%;
  height: auto;
}
p {
  margin: 0 0 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto Condensed', sans-serif;
  color: #212121;
  margin: 0 0 26px;
  font-weight: 700;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 20px;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
a {
  color: #134a5c;
  transition: all 0.3s ease 0s;
  text-decoration: none !important;
  outline: none !important;
}
a:active,
a:hover {
  text-decoration: none;
  outline: 0 none;
  color: #919191;
}
ul {
  list-style: outside none none;
  margin: 0;
  padding: 0;
}
.clear {
  clear: both;
}
.rs-header-2 {
  position: absolute;
  width: 100%;
  z-index: 999;
}
@-moz-document url-prefix() {
  .home2 .right-bar-icon .nav-expander {
    position: relative;
    top: -1px;
  }
}

.home3 .rs-header {
  position: absolute;
  width: 100%;
  z-index: 999;
}

.home3 .rs-header .menu-area {
  background-color: rgba(37, 37, 37, 0.8);
}
.home3 .rs-header .menu-sticky.sticky {
  background-color: #212121;
}

#rs-slider {
  position: relative;
}
.home3 .rs-header-2 .menu-area .rs-menu .nav-menu > li > a {
    color: #ffffff;
    line-height: 80px;
    height: 80px;
}
.logo-mobile {
    display:none;
}
.video-overlay {
    background: #03273c91;
    position: absolute;
    /*z-index: 999999;*/
    top: 0;
    width: 100%;
    left: 0; 
    height: 99.8%;
}
.ovrly {
    height: 100%!important;
}
/*----new css 16/12/2023 end---*/
/*----form design start here-----*/
.has-float-label {
    display: block;
    position: relative;
}
.has-float-label .form-control {
    border: 1px solid #8f8f8f;
    color: #3a3a3a;
    font-weight: 500;
    padding-left: 10px !important;
}
.has-float-label input:focus,
.has-float-label select:focus {
    outline: 1px solid #1551c2 !important;
    border: 1px solid #1551c2;
}
.has-float-label span {
    font-weight: 600;
}
.has-float-label label,
.has-float-label > span:last-of-type {
    position: absolute;
    cursor: text;
    font-size: 15px;
    opacity: 1;
    top: -0.5em;
    left: 1.5rem;
    z-index: 3;
    line-height: 1;
    padding: 0 2px;
        background: #FFf;
}
.has-float-label label,
.has-float-label > span,
.has-top-label label,
.has-top-label > span {
    color: #484848;
}
.has-float-label label::after,
.has-float-label > span::after {
    background: #fff;
}
.has-float-label label::after,
.has-float-label > span::after {
    content: " ";
    display: block;
    position: absolute;
    height: 5px;
    top: 3px;
    left: -0.2em;
    right: -0.2em;
    z-index: -1;
}
.d-inline {
    display: inline;
}
.emp-form .form-group {
    margin-bottom: 20px;
}
.emp-form .form-control {
    height: 40px;
    font-size: 12px;
}
.emp-form-label .form-group {
    margin-bottom: 20px;
}
.emp-form-label .form-control {
    height: 40px;
    font-size: 15px;
    line-height: 33px;
    color: #5c5c5c;
    background: #fbfbfb;
    border: 1px solid #d5d5d5;
    display: block;
    border-radius: 5px;
    font-weight: 400;
}
.emp-form-label .form-control span {
    font-size: 12px;
    font-weight: 500;
}
.no-gutter {
    margin-right: 0;
    margin-left: 0;
}
.no-gutter > [class*="col-"] {
    padding-right: 0;
    padding-left: 0;
}
h1.heading {
    color: #000000;
    font-size: 17px;
    font-weight: 600;
    margin: 0 0 25px 0;
    background: #eef3f7;
    border-left: 5px solid #337ab7;
    padding: 10px;
    text-align: left;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
.card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    margin: 5%;
    background-clip: border-box;
    border-radius: 30px;
    padding: 20px 35px;
    min-height: 110px;
    box-shadow: 0px 0px 20px #4263814a;
    margin-bottom: 0;
}
.mt-30 {
    margin-top: 30px !important;
}
.form-control {
    display: inline-block!important;
    width:96%!important;
}
.cust-form-cntrl {    width: 50% !important;
    padding: 0 40px;}
.required {color:red;}
.button-common {
    background: #ffa200;
    color: #fff;
    padding: 7px 20px;
    border: solid 1px #ffa200;
    font-size: 16px;
    height: auto !important;
    margin-right: 3px;
    max-width: fit-content;
    border-radius: 5px;
}
.button-common:hover {
    background: #df8500;
    border: solid 1px #df8500;
}
.radio-class {
    padding-left: 20px;
}
        .radio-class table tbody tr td span label {
    padding-right: 7px;
}
.radio-class label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    left: 0;
    color:#5c5c5c;
    font-weight: 500;
}
.radio-class table tr td {
    padding: 5px 10px!important;
}
.radio-class input[type="radio"] {
    position: absolute;
    margin-top: 4px\9;
    margin-left: -15px;
}
.guestrequest-grid-table tbody tr th {
    border: solid 1px #dee2e6;
    color: #000;
    padding: 6px;
    background: linear-gradient(to bottom, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
    font-weight: 600;
    font-size: 15px;
}
.guestrequest-grid-table tr td {
    color: #000;
    font-size: 15px;
    font-weight: 500;
    height: 20px;
    border: solid 1px #dee2e6;
    text-align: center;
}
.emp-form-label .form-control disabled {
    background: #f7f7f7;
}
.h2-list-inline {
    color: #fff;
    text-align: center;
    font-size:38px;
    padding: 10px;
    margin-bottom: 15px;
    bottom: 52%;
    z-index: 1;
    position: absolute;
    left: 30%;
    right: 30%;
}
.list-inline {
    list-style: none;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-bottom: 10px;
    bottom: 43%;
    z-index: 1;
    position: absolute;
    left: 30%;
    right: 30%;
}
.list-inline-item {
    font-weight: 700;
    font-size: 18px;
    display: inline-block;
    text-shadow: -1px -1px 0 #000, 0 -1px 0 #000, 1px -1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000, 0 1px 0 #000, -1px 1px 0 #000, -1px 0 0 #000;
}
a.text-white-cap {
    text-decoration: none;
    color: #fff;
    z-index: 1;
    position: relative;
}
a.text-white-cap1 {
    color: #ffc521;
    text-decoration: none;
    font-weight: 600;
    z-index: 1;
    position: relative;
}
.list-inline>li {
    display: inline-block;
    padding-right: 0;
    padding-left: 2px;
}
.loginfooter {
    background: none 0% 0% repeat scroll rgb(237 237 237);
    float: left;
    height: 45px;
    text-align: center;
    width: 100%;
}
.explogologinpg {
    background: url(../../Logo/managed-by-BECIL-black.png) no-repeat scroll 0 0 transparent;
    color: #cccccc;
    float: left;
    font-size: 0;
    height: 23px;
    margin: 11px 0 0 43%;
    text-align: right;
    width: 160px;
}
/*.background-image {
    background: url(../../Images/DevOps.jpg) 0 0 / cover #213150; 
    background-position: center bottom;
    background-attachment: fixed;
}*/
.background-image {
    background: url(../../Images/DevOps.jpg) no-repeat scroll 0 0; 
    background-position: center bottom;
    background-size:100% 100%;
}
.table>tbody>tr>td {
    border: 0;
}
.shimmer {
  color: #fff;
  display: inline-block;
  mask: linear-gradient(-60deg, #000 30%, #0005, #000 70%) right/350% 100%;
  animation: shimmer 2.5s infinite;
}
@keyframes shimmer {
  100% {
    mask-position: left
  }
}
/*slider css*/
 .owl-theme .owl-controls .owl-buttons div {
      position: absolute;
      top: 35%;
      background: #333;
      color: #fff;
      padding: 8px 15px;
      border-radius: 50%;
      font-size: 18px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-prev {
      left: -35px;
    }
    .owl-theme .owl-controls .owl-buttons .owl-next {
      right: -35px;
    }
.thumbnail-slider img {
    border-top-right-radius: 15px;
    transition: all 0.3s ease;
    border-top-left-radius: 15px;
}
    .thumbnail-slider img:hover {
      border-color: #337ab7;
      transform: scale(1.05);
    }
.thumbnail-slider .owl-item {
    margin: 0 15px;
    box-shadow: 0px 0px 20px #0050804f;
    border-radius: 15px;
}
.gallery-content-box {   
    text-align: center;
    padding: 10px 16px;
}
.gallery-content-box h2 {
    font-size: 16px;
    color: #000;
    font-weight: 600;
    padding: 10px 0;
    margin-bottom: 0;
}
.gallery-content-box p {
    font-size:13px;
    color:#a3a3a3;
    font-weight:600;
    line-height:15px;
    margin:0;
}
.owl-carousel .owl-wrapper-outer { 
    padding: 25px 0;
}
.owl-theme .owl-controls .owl-buttons div {
    background: #00588b;
    opacity: .7;
}
.thumbnail {
    margin-bottom:0;
    border-radius:15px;
    padding:0;
}
/*end of slider css*/
.inner-content {margin-top:-13%;}
@media (max-width:769px) and (min-width:280px) {
/*.rs-header-2 {
        background: #222;
        position: relative;
    }*/
.logo-area {
        display: none;
    }
.logo-mobile {
        display: inline-block !important;
        /*position: absolute;*/
        z-index: 9;
    }
.logo-mobile img {
            width: 100%;
            margin-top: 4px;
        }
.rs-header-2 .menu-area {
        padding: 0;
    }
.background-image {
        padding-top: 0 !important;
    }
/*#rs-slider {
        position: absolute !important;
        top: 9%;
    }*/
#body .inner-content {margin-top: 0;}
ul.list-inline {
        bottom: 0;
        left: 0;
        right: 0;
        /*top: 22%;*/
    }
h2.h2-list-inline {
        font-size: 25px;
        bottom: 12%;
        left: 0;
        right: 0;
    }
    .list-inline li {
        text-align: center;
        font-size: 13px;
    }
     .owl-theme .owl-controls .owl-buttons {
    display: none !important;
  }
     .thumbnail-slider .owl-item {
    margin: 0;
}
     .explogologinpg {
    margin: 11px 0 0 29%;
}
     #rs-slider img {height:245px;}
     .main-menu {text-align:center;}
     .card {
    padding: 20px 15px;
}
}